body {
	background:   url("bg.png") #000000;
	padding:      0px;
	margin:       0px;
	font-family:  Verdana;
	color:        #FFFFFF;
	font-size:    12px;
}
#headerhold {
	background:   url("headerbg.png");
	height:       148px;
	text-align:   center;
}
#header {
	background:   url("headerlogo.png") no-repeat;
	height:       102px;
	width:        912px;
	margin:       0 auto;
}
#navibar {
	width:        830px;
	margin:       0 auto;
}
#navibar ul {
	margin:       0px;
	padding:      0px;
	
}
#navibar li {
	margin:       0px;
	padding:      0px;
	width:        130px;
	list-style-type: none;
	font-weight:  bold;
	white-space:  nowrap;
	float:        left;
	line-height:  24px;
	background:   url("navdiv.png") no-repeat 127px 0px;
	text-align:   center;
	font-size:    10px;
	color:        #DDDDDD;
}
#navibar a {
	color:        #DDDDDD;
}
#navibar a:hover {
	color:        #FFFFFF;
}
.lastitem {
	background:   none !important;
}
a {
	text-decoration: none;
}
#tdcbutton {
	float: right;
	position: absolute;
	right: 1px;
	top: 1px;
	width: 130px;
}
#contenthold {
	width: 920px;
	min-height: 550px;
	margin: 0 auto;
	padding: 10px;
	height: 100%;
}
.cbox {
	background: url("boxbg.png");
	margin: 10px;
	overflow: hidden;
}
.cboxtitle {
	background: url("boxtitle.png");
	background-position: top right;
	height: 30px;
	width: 100%;
	line-height: 20px;
	font-weight: bold;
	font-size: 10px;
	padding-left: 5px;
	margin: 0 auto;
	color: #FFFFFF;
}

.boxmarg {
	padding: 12px;
	padding-top: 0px;
	color: #AAAAAA;
	/* text-align: justify; */
}
a img {
	border: none;
}
a {
	color: #DDDDDD;
}
a:hover {
	color: #FFFFFF;
}
#footer {
	position: relative;
	width: 100%;
	clear: both;
	height: 129px;
	background: url("footerbg.png") #000000;
	top: 50px;
	text-align: center;
}
#footerhold {
	width: 800px;
	margin: 0 auto;
}
#footerlogo {
	padding: 20px;
	color: #999999;
	width: 200px;
	float: left;
}
#footertext {
	margin-top: 35px;
	margin-left: 30px;
	color: #999999;
	width: 500px;
	float: left;
	text-align: left;
	border-left: #999999 1px;
	font-size: 10px;
}
form {
	padding: 0px;
	margin: 0px;
}
input, select {
	width: 100px;
	background-color: #111111;
	font-family: Verdana;
	font-size: 11px;
	margin: 4px;
	color: #FFFFFF;
	border-style: none;
}
textarea {
	background-color: #111111;
	font-family: Verdana;
	font-size: 11px;
	margin: 4px;
	color: #FFFFFF;
	border-style: none;
}
#errbg {
	position: absolute;
	vertical-align: middle;
	text-align: center;
	width: 800px;
	height: 50px;
	background: url('boxbg.png');
	top: 5px;
	left: 50%;
	margin-left: -405px;
	line-height: 25px;
	font-size: 18px;
	z-Index: 10000;
	border-style: solid;
	border-width: 5px;
	border-color: #000000;
}
#erricon {
	width: 20px;
	height: 18px;
	display: inline-block;
	vertical-align: middle;
	background: url('../common/alert.png') no-repeat;
}
#errmsg {
	position: absolute;
	margin: 10px;
	padding: 10px;
	padding-left: 10px;
	background: url('boxbg.png');
	z-Index: 10000;
	clear: none;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
}
#mailbox {
	position: absolute;
	top: 0px;
	left: 0px;
	background: url('boxbg.png');
	width: 300px;
	margin: 20px;
	padding: 3px;
	border-style: solid;
	border-width: 2px;
	border-color: #000000;
	cursor: pointer;
	display: none;
}
#mailicon {
	display: inline-block;
	vertical-align: middle;
	background: url('mailicon.png');
	width: 24px;
	height: 19px;
	margin-right: 1px;
}
#mailmessages {
	margin-top: 5px;
	display: none;
	
}
#mailmessages .delete {
	float: left;
	width: 14px;
	height: 15px;
	background: url('delete.png') no-repeat 0 1px;
}
#mailmessages li { 
	float: left;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	width: 285px;
	height: 15px;
	overflow: hidden;
	white-space: nowrap;
	color: #CCCCCC;
}
#mailmessages ul {
	margin: 0px;
	padding: 0px;
}
/* Page Specific */

#largeholder {
	float: left;
	width: 700px;
}
#largebox {
	width: 880px;
	float: left;
}
#homenews {
	width: 680px;
	height: 270px;
	float: left;
}
#homeresults {
	width: 680px;
	height: 310px;
	float: left;
}
#loginbox {
	width: 200px;
	height: 160px;
	float: left;
	overflow: hidden;
}
#rankings {
	width: 200px;
	height: 420px;
	float: left;
	overflow: hidden;
}
#rankings li {
	padding: 2px;
	list-style-type: none;
	padding-left: 28px;

	display: inline-block;
	white-space: nowrap;
	overflow: hidden;
	height: 16px;
}
#rankings ul {
	padding: 0px;
	margin: 0px;
}
#rankings a {
	color: #999999;
}
.rank1st {
	font-weight: bold;
	color: #FEE832 !important;
	background: url("../common/troph_gold.png") no-repeat;
	padding-top: 8px !important;
	height: 25px !important;
	font-size: 13px;
}
.rank1st a {
	color: #FEE832 !important;
}
.rank2nd {
	font-weight: bold;
	color: #BBBBBB !important;
	background: url("../common/troph_silver.png") no-repeat;
	padding-top: 8px !important;
	height: 25px !important;
	font-size: 13px;
}
.rank2nd a {
	color: #BBBBBB !important;
}
.rank3rd {
	font-weight: bold;
	color: #BC4B00 !important;
	background: url("../common/troph_bronze.png") no-repeat;
	padding-top: 8px !important;
	height: 25px !important;
	font-size: 13px;
}
.rank3rd a {
	color: #BC4B00 !important;
}
.rankscore {
	display: inline-block;
	position: relative;
	right: 0px;
	top: 0px;
	width: 45px;
	overflow: visible;
	white-space: nowrap;
	text-align: right;
	float: right;
}
.rankname {
	displaY: inline-block;
	width: 100px;
	overflow: hidden;
	white-space: nowrap;
}

#lastplayed {
	width: 900px;
	height: 160px;
	float: left;
	overflow: hidden;
}
#sponsor {
	width: 900px;
	float: left;
	overflow: hidden;
}
#sponsorp {
	width: 885px;
	float: left;
	overflow: hidden;
}
#sponsor .boxmarg, #sponsorp .boxmarg {
	text-align: center;
}
.gamebox {
	margin: 5px;
	text-align: center;
	float: left;
	width: 165px;
	height: 
}
#newgames {
	width: 600px;
	height: 230px;
}
#newgames .screenshim {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
}
#newgames .gamebox {
	position: relative;
	width: 150px;
	height: 100px;
	overflow: hidden;
	display: inline-block;
	background-color: #000;
	border-style: solid;
	border-color: #333;
	border-width: 1px;
	padding: 0px;
}
#homenews .floatright {
	margin-top: 15px;
}
.loginlab {
	width: 60px;
	display: inline-block;
	line-height: 22px;
	font-size: 10px;
}
#avatar {
	float: right;
	margin: 5px;
}
#credits {
	display: inline-block;
	width: 80px;
	line-height: 16px;
	height: 25px;
	font-weight: bold;
	font-size: 10px;
	padding-left: 20px;
	background: url("../common/coin.png") no-repeat 2px 0px;
}
#challenges {
	display: inline-block;
	width: 80px;
	height: 22px;
	line-height: 20px;
	font-weight: bold;
	font-size: 10px;
	padding-left: 20px;
	background: url("../common/stick.png") no-repeat 0 0;
}
#playerpos {
	display: inline-block;
	width: 120px;
	height: 28px;
	line-height: 22px;
	font-weight: bold;
	font-size: 10px;
	padding-left: 20px;
	background: url("../common/star.png") no-repeat 0 2px;
}
#playarea {
	text-align: center;
	width: 665px;
	min-height: 524px;
	float: left;
}

#scores {
	width: 200px;
	height: 524px;
	float: left;
	overflow: hidden;
}
.nscore {
	font-weight: normal;
	/*position: relative;
	//top: 5px; */
  color: #999999;
	
}
#scores li {

	list-style-type: none;
	width: 189px;
	display: block;
	white-space: nowrap;
	overflow: hidden;
	height: 25px;
	line-height: 12px;
	font-size: 10px;
	font-weight: bold;
	margin: 1px;
	margin-left: 2px;
	padding-left: 5px;
	border-style: solid;
	border-color: #000000;
	border-width: 1px;
	background-color: #111111;
}
#scores ul {
	padding: 0px;
	margin: 0px;
}
#scoreholder {
	height: 448px;
	overflow: hidden;
	position: relative;
}
.score1st {
	background: url("troph_gold.png") #222222 no-repeat -2px -2px !important;
	padding-left: 22px !important;
	width: 172px !important;
}
.score2nd {
	background: url("troph_silver.png") #1B1B1B no-repeat -2px -2px !important;
	padding-left: 22px !important;
	width: 172px !important;
}
.score3rd {
	background: url("troph_bronze.png") #161616 no-repeat -2px -2px !important;
	padding-left: 22px !important;
	width: 172px !important;
}
#scoreint {
	position: relative;
}
#scrollbuts {
	text-align: center;
	padding-top: 14px;
}
.screenshim {
	width: 150px;
	height: 100px;
	position: absolute;
	z-Index: 1000;
	background: url('../common/screenoverlay.png') no-repeat;
}
#loader {
		width: 140px;
		height: 75px;
		background: url("dcabar.gif") no-repeat 18px 55px;
		text-align: center;
		font-size: 10px;
		font-family: Verdana;
		font-weight: bold;
		color: #999999;
		padding-top: 15px;
		margin: 0 auto;
		
	}
#loadimg {
	width: 34px;
	height: 34px;
	background: url("guil.gif");
	margin-left: 53px;
	margin-top: 5px;
}
#gameinfo, #gamecontrols {
	width: 885px;
	float: left;
	overflow: hidden;
	font-size: 10px;
	padding-bottom: 10px;
}
#commentbox {
	width: 885px;
	float: left;
	overflow: hidden;
	font-size: 10px;
}
#gameinfotitle, .gameinfotitle {
	font-size: 13px;
	font-weight: bold;
	padding-top: 2px;
	color: #FFFFFF;
}
#rating, .rating {
	width: 90px;
	height: 17px;
	background: url("../common/greystar.png");
	float: left;
}
#ratingvalue, .ratingvalue {
	background: url("../common/star.png");
	height: 17px;
	width: 18px;
}

.smallrating {
	margin-top: 3px;
	width: 65px;
	height: 12px;
	background: url("../common/smallgreystar.png");
	float: left;
}
.smallratingvalue {
	background: url("../common/smallstar.png");
	height: 12px;
	width: 13px;
}
.smallratingunrated {
	width: 65px;
	height: 12px;
	background: url("smallunrated.png");
}
#ratingunrated, .ratingunrated {
	width: 90px;
	height: 17px;
	background: url("unrated.png");
}
.gameholder {
	width: 160px;
	height: 150px;
	border-style: solid;
	border-color: #111111;
	border-width: 1px;
	float: left;
	margin: 17px;
	padding: 10px;
	background: url('boxbg.png');
	position: relative;
}
.gameholderscores {
	width: 395px;
	height: 110px;
	border-style: solid;
	border-color: #111111;
	border-width: 1px;
	float: left;
	margin: 10px;
	padding: 10px;
	background: url('boxbg.png');
}
.gameholder .gamebox {
	margin: 0px;
	padding: 0px;
}
.gamelistimg {
	padding: 5px;
	padding-bottom: 2px;
}
.gamelistrating {
	position: relative;
	top: -73px;
	left: 64px;
}
.catitem {
	float: right;
	padding-right: 4px;
}
#gameslist {
	width: 680px;
	padding-bottom: 15px;
	float: left;
}
#gamesearch {
	width: 200px;
	height: 420px;
	float: left;
	overflow: hidden;
}
#gamesearch ul {
	padding: 0px;
	margin: 0px;
}
#gamesearch li {
	list-style-type: none;
	line-height: 30px;
	margin-left: 10px;
}
#gamesearch li img {
	vertical-align: middle;
}
.gamelistinfo {
	padding-left: 6px;
	font-size: 10px !important;
}
.scorehighlight {
	border-color: #4A108A !important;
}

.newscores ul {
	margin: 0px;
	padding: 0px;
}
.newscores li {
	list-style-type: none;
	padding: 0px;
	border: 0px;
	line-height: 12px;
	margin-bottom: 6px;
	margin-left: 6px;
	font-size: 10px;
	color: #777777 !important;
}
.newscores a {
	color: #AAAAAA;
}
.newscores b {
	color: #AAAAAA !important;
}
.newscores {
	width: 310px;
	overflow: hidden;
	white-space: nowrap;
	background: url('boxbg.png');
	margin-right: 15px;
	float: left;
	height: 270px;
}
.newchallenges {
	width: 330px;
	overflow: hidden;
	white-space: nowrap;
	background: url('boxbg.png');
	float: left;
	height: 270px;
}
.formlab {
	display: inline-block;
	width: 200px;
	line-height: 25px;
	vertical-align: top;
}
.formitem {
	display: inline-block;
	width: 400px;
	line-height: 25px;
}
.formitem input, .formitem select {
	width: 200px;
	margin: 0px !important;
	height: 18px;
}
#cgame, #ctotals {
	background: url('../common/stick.png') no-repeat 2px 2px;
	padding-left: 25px;
}
#ccred, #ccreds {
	background: url('../common/coin.png') no-repeat 4px 6px;
	padding-left: 25px;
}
#cuser {
	background: url('../common/user.png') no-repeat 3px 2px;
	padding-left: 25px;
}
#usearchbox input {
	width: 160px !important;
	margin-right: 5px !important;
	height: 16px !important;
	float: left !important;
	border-style: none !important;
	border-width: 0px !important;
	padding: 0px !important;
	
}
#usearchbox .formlab {
	width: 120px !important;
}
.usearchname {
	display: inline-block;
	width: 230px;
	background: url('../common/user.png') no-repeat 3px 2px;
	padding-left: 25px;
	cursor: pointer;
}
.usearchcred {
	display: inline-block;
	width: 80px;
	background: url('../common/coin.png') no-repeat 4px 6px;
	padding-left: 25px;
}
.searchlink {
	display: inline-block;
	width: 80px;
	background: url('../common/search.png') no-repeat 4px 4px;
	padding-left: 23px;
	font-size: 10px;
	font-weight: bold;
}
#crediticon {
	display: inline-block;
	vertical-align: middle;
	background: url('../common/coin.png') no-repeat 2px 2px;
	width: 16px;
	height: 18px;
	margin-right: 1px;
}
.chalfield {
	display: inline-block;
	width: 200px;
	margin:0px;
	padding: 0px;
	line-height: 25px;
	overflow: hidden;
	white-space: nowrap;
}
.chalfhalf {
	width: 100px !important;
}
.chalfbet {
	width: 75px !important;
	background: url('../common/coin.png') no-repeat 4px 6px;
	padding-left: 25px !important;
}
.chalfuser {
	width: 175px !important;
	background: url('../common/user.png') no-repeat 3px 2px;
	padding-left: 25px !important;
}

.chalfgame {
	width: 175px !important;
	background: url('../common/stick.png') no-repeat 2px 2px;
	padding-left: 25px !important;
}
.chalfexp {
	width: 75px !important;
	background: url('../common/clock.png') no-repeat 2px 3px;
	padding-left: 25px !important;
}
#messagearea {
	width: 600px;
	margin: 0 auto;
}
#messagearea img {
	vertical-align: middle;
	margin-top: -2px;
}
.chalresult {
	width: 300px;
	height: 30px;
	background-color: #333333;
	border: none;
	padding: 0px;
	margin: 0 auto;
	margin-bottom: 2px;
	overflow: hidden;
}
.chalgame {
	position: absolute;
	width: 300px;
	z-Index: 10000;
	margin-top: 16px;
	text-align: center;
	color: #DDDDDD;
	font-size: 10px;
	font-weight: bold;
}

.chalreswin_l {
	position: absolute;
	width: 150px;
	height: 30px;
	background: url('win_l.png') #977F27 no-repeat;
	float: left;
	color: #000000;
}
.chalreslose_l {
	position: absolute;
	width: 150px;
	height: 30px;
	background: url('lose_l.png') no-repeat;
	float: left;
	color: #000000;
}
.chalreswin_l .chalname, .chalreslose_l .chalname {
	position: relative;
	top: 0px;
	left: 26px;
	font-weight: bold;
	font-size: 13px;
	width: 110px;
	overflow: hidden;
	white-space: nowrap;
}
.chalreswin_l .chalscore, .chalreslose_l .chalscore {
	position: relative;
	left: 28px;
	font-size: 10px;
}
.chalname a {
	color: #000000 !important;
}



.chalreslose_r {
	position: absolute;
	margin-left: 150px;
	width: 150px;
	height: 30px;
	background: url('lose_r.png') no-repeat;
	float: left;
	color: #000000;
}
.chalreswin_r {
	position: absolute;
	margin-left: 150px;
	width: 150px;
	height: 30px;
	background: url('win_r.png') #977F27 no-repeat;
	float: left;
	color: #000000;
}
.chalreslose_r .chalname, .chalreswin_r .chalname {
	position: relative;
	top: 0px;
	right: 0px;
	font-weight: bold;
	font-size: 13px;
	text-align: right;
	width: 100px;
	margin-left: 24px;
	overflow: hidden;
	white-space: nowrap;
}
.chalreslose_r .chalscore, .chalreswin_r .chalscore {
	position: relative;
	right: 28px;
	font-size: 10px;
	text-align: right;
}
#playertitle {
	height: 70px;
}
#playertitle img {
	border-style: solid;
	padding: 4px;
	border-color: #333333;
	border-width: 1px;
	margin: 5px;
	margin-right: 10px;
	float: left;
}
#playername {
	color: #EEEEEE;
	font-size: 16px;
	font-weight: bold;
	display: inline-block;
	margin-top: 5px;
	margin-bottom: 2px;
}
.playerhalfsize {
	width: 300px;
	float: left;
}
.playerpos {
	height: 18px;
	line-height: 18px;
	display: inline-block;
	background: url('../common/star.png') no-repeat 3px 0px;
	padding-left: 25px !important;
}
#ratingshold {
	height: 120px;
}
.profgrank {
	display: inline-block;
	width: 150px;
	height: 30px;
	background: url('pos_other.png');
	margin: 6px;
}
.profgrank .grankpos {
	position: relative;
	left: 28px;
	font-weight: bold;
}
.profgrank .granktitle {
	position: relative;
	left: 28px;
	font-size: 10px;
}
.profgr1 {
	background: url('pos_1.png') !important;
	color: #000000;
}
.profgr2 {
	background: url('pos_2.png') !important;
	color: #000000;
}
.profgr3 {
	background: url('pos_3.png') !important;
	color: #000000;
}

.chalresultprof {
	margin-left: 75px;
	margin-right: 0px;
	display: inline-block;
	width: 300px;
	height: 30px;
	background-color: #333333;
	border: none;
	padding: 0px;

	margin-bottom: 2px;
	overflow: hidden;
}
.ratingvote {
	width: 90px;
	height: 17px;
	position: absolute;
}
.ratingvotehold {
	width: 90px;
	height: 17px;
	position: relative;
	display: block;
	
}
.ratingvote:hover {
	background: url('../common/greystar.png') #000000;
}
.rate1:hover {
	background: url('../common/star.png');	
}
.rate2:hover {
	background: url('../common/star.png');	
	width: 36px;
	left: 0px;
}
.rate3:hover {
	background: url('../common/star.png');	
	width: 54px;
	left: 0px;
}
.rate4:hover {
	background: url('../common/star.png');	
	width: 72px;
	left: 0px;
}
.rate5:hover {
	background: url('../common/star.png');	
	width: 90px;
	left: 0px;
}
.rate1 {
	position: absolute;
	display: block;
	left: 0px;
	top: 0px;	
	z-index: 505;
	width: 18px;
	height: 17px;
}
.rate2 {
	position: absolute;
	display: block;
	left: 18px;
	top: 0px;
	z-index: 504;
	width: 18px;
	height: 17px;
}
.rate3 {
	position: absolute;
	display: block;
	left: 36px;
	top: 0px;
	z-index: 503;
	width: 18px;
	height: 17px;
}
.rate4 {
	position: absolute;
	display: block;
	left: 54px;
	top: 0px;
	z-index: 502;
	width: 18px;
	height: 17px;
}
.rate5 {
	position: absolute;
	display: block;
	left: 72px;
	top: 0px;
	z-Index: 501;
	width: 18px;
	height: 17px;
}
.commenticon {
	background: url('../common/speech.png') no-repeat;
	display: inline-block;
	padding-left: 25px;
	line-height: 20px;
}
.commentav {
	float: left;
	width: 60px;
	height: 100%;
	margin: 10px;
	margin-top: 0px;
}
.comment {
	margin: 10px;
	margin-top: 0px;
}
#commentform textarea {
	width: 810px;
	height: 200px;
	background-color: #111111;
	font-family: Verdana;
	font-size: 11px;
	margin: 4px;
	color: #FFFFFF;
	border-style: none;
}




#rankings_topplay,#rankings_topchal {
	width: 400px;
	height: 420px;
	float: left;
	overflow: hidden;
	margin-left: 20px;
}
#rankings_topplay li,#rankings_topchal li {
	padding: 2px;
	list-style-type: none;
	padding-left: 28px;
	font-size: 12px;
	display: inline-block;
	white-space: nowrap;
	overflow: hidden;
	height: 16px;
}
#rankings_topplay .rank1st,#rankings_topchal .rank1st,#rankings_topplay .rank2nd,#rankings_topchal .rank2nd,#rankings_topplay .rank3rd,#rankings_topchal .rank3rd {
	font-size: 18px;
	height: 30px;
	background-position: 0px 4px;
}
#rankings_topplay ul,#rankings_topchal ul {
	padding: 0px;
	margin: 0px;
}
#rankings_topplay a,#rankings_topchal a {
	color: #999999;
}

#rankings_topplay .rankname,#rankings_topchal .rankname {
	width: 230px !important;
}
#rankings_topplay .rankscore,#rankings_topchal .rankscore {
	width: 110px !important;
}
.gamehighs {
	float: right;
	width: 225px;
	padding-top: 4px;
}
.gamehighs ul {
	padding: 0px;
	margin: 0px;
}
.gamehighs .rankname {
	width: 110px;
}
.gamehighs .rankscore {
	width: 75px;
}
.gamehighs li {
	padding: 2px;
	list-style-type: none;
	padding-left: 28px;
	font-size: 12px;
	display: inline-block;
	white-space: nowrap;
	overflow: hidden;
	height: 16px;
}
#highscores {
	padding-bottom: 15px;
}
#rankingsbox {
	padding-bottom: 20px;
}
.livenewscore {
	width: 555px;
	border-style: solid;
	border-color: #222;
	border-width: 1px;
	background-color: rgba(0,0,0,0.5);
	height: 56px;
	padding: 10px;
	position: absolute;
	bottom: 0px;
	left: 0px;
	font-size: 14px;
}
.livenewscore img {
	vertical-align: middle;
	display: inline-block;
}

.livenewscoreholder {
	width: 626px;
	height: 0px;
	position: relative;
	overflow: hidden;
	margin-bottom: 10px;
}

#livelist {
	width: 626px;
	height: 542px;
	overflow: hidden;
}
.icovit {
	position: absolute;
	right: 1px;
	top: 2px;
}
.icoflash {
	position: absolute;
	right: 1px;
	top: 2px;
}
.floatright {
	float: right !important;
}
#homenews img {
	float: left;
	margin-right: 4px;
}
.signuplink {
	font-size: 10px;
	margin-top: 8px;
	display: block;
}
.signuplink img {
	float: left;
	margin-top: -3px;
}
.smallkey {
	float: left;
	width: 35px;
	height: 32px;
	background: url('smallkey.png') no-repeat;
	color: #FFFFFF;
	font-size: 11px;
	padding-top: 13px;
	padding-left: 16px;
	margin: -7px;
	overflow: hidden;
}
.largekey {
	float: left;
	width: 50px;
	height: 32px;
	background: url('largekey.png') no-repeat;
	color: #FFFFFF;
	font-size: 11px;
	padding-top: 13px;
	padding-left: 16px;
	margin: -7px;
	overflow: hidden;
}
#gamecontrols fieldset {
	border-color: #333333;
	border-style: solid;
	border-width: 1px;
	float: left;
	margin: 0px;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 10px;
	height: 45px;
}
#gamecontrols legend {
	color: #EEEEEE;
}
.cmouse {
	float: left;
	width: 30px;
	height: 32px;
	background: url('ctrlmouse.png') no-repeat;
	color: #FFFFFF;
	font-size: 11px;
	padding-top: 13px;
	padding-left: 16px;
	margin: -7px;
	overflow: hidden;
}
.mousel {
	float: left;
	width: 30px;
	height: 32px;
	background: url('mousel.png') no-repeat;
	color: #FFFFFF;
	font-size: 11px;
	padding-top: 13px;
	padding-left: 16px;
	margin: -7px;
	overflow: hidden;
}
.mouser {
	float: left;
	width: 30px;
	height: 32px;
	background: url('mouser.png') no-repeat;
	color: #FFFFFF;
	font-size: 11px;
	padding-top: 13px;
	padding-left: 16px;
	margin: -7px;
	overflow: hidden;
}
.cboth {
	clear: both;
}
.a_uploader {
	position: fixed;
	top: 50%;
	left: 50%;
	background-color: rgba(0,0,0,0.8);
	width: 400px;
	height: 100px;
	margin-top: -50px;
	margin-left: -200px;
}
#ranktabs {
	height: 20px;
	display: block;
	border-style: solid;
	border-width: 1px;
	border-color: #222;
	border-left: 0;
	border-right: 0;
	border-top: 0;
}
#ranktab1 {
	margin-right: 4px;
}
.rtab {
	float: left;
	border-style: solid;
	border-width: 1px;
	border-color: #222;
	color: #555;
	border-bottom: 0px;
	padding: 2px;
	text-align: center;
	width: 80px;
	margin-top: 2px;
	height: 14px;
	cursor: pointer;
	font-size: 10px;
}
.rtabactive {
	font-weight: bold;
	margin-top: 0px !important;
	height: 16px;
	border-color: #555;
	background-color: #090909;
	color: #999;
}
#ranking1 {
	padding-top: 7px;
}
#ranking2 {
	padding-top: 7px;
	display: none;
}